#frame {
	width:460px;
	width:100%;
	padding:0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
#marquee,#gamercard{display:none;}
#wrapper{
	width:480px;
	width:100%;
	padding:0 0 0 0;
	margin:0 auto;
}
#navigation{
	width:100%;
	padding: 0px !important;
}
#navigation li {
	display: inline-block;
	float: left;
}
#navigation li:last-child a { border: none; }
#navigation a.active {
	border: none;
}
#navigation a {
	text-decoration: none;
	padding: 14px 13px !important;
	border-right: 1px solid #ccc;
}
#majorenelson_logo{
	height:58px;
	width:166px;
	background-size: 100%;
	text-align: center;
	margin: 20px auto;
}
#secondary .alpha, #secondary .beta, #secondary .gamma, #secondary .delta, #secondary .epsilon, #secondary .zeta, #secondary .eta, #secondary .theta {
	padding: 15px;
}
#primary {
	width:460px;
	width:100%;
	float:none;
}
#secondary {
	width:460px;
	width:100%;
	float:none;
}
#secondary #socialicons {
	text-align: center;
	padding-bottom: 40px;
}
a.icon_flickr.title { display: none; }
#secondary #socialicons li {
	display: inline-block;
	margin:0 8px;
}
#secondary #socialicons li a {
	display: inline-block;
	float: none;
}
#secondary .more {
	width: 100%;
	padding: 10px 0;
	margin-top: 10px;
	text-decoration: none;
}
#secondary .sidebar-twitter iframe {
	height: 350px;
}
#secondary .sidebar-twitter {

}
#secondary .sidebar-podcast {
	display: none;
}
#primary blockquote {
	margin: 0;
}
#primary .alpha h1 {
	padding:19px 15px;
}
#primary .alpha h1.time-stamp {
	font-size: 16px;
	padding:20px 15px 12px;
}
#primary .post {
	padding:0 15px 19px 15px;
}
#primary .post .postoptions {
	padding-bottom: 0px;
}
#primary .post .dateBar{
	width:150px;
	font-size:8px;
	height:9px;
	margin:4px 0 4px 0;
	padding:10px 0 4px 0;
	color:#666;
	text-transform:uppercase;
	background:none;
	-moz-border-radius-bottomright:7px;
	-webkit-border-bottom-right-radius:7px;
}
#primary .post .table-wrap {
	/*width: 100%;*/
	height: auto;
	max-height: 100%;
	overflow: auto;
}
#primary .more{
	display:block;
	width:auto;
	font-size:10px;
	padding:8px 0 8px 0;
	color:#000;
	font-weight:bold;
	background:none;
	border:none;
	margin-right:22px;
	text-decoration:underline;
}
#primary .commentslink{
	display:block;
	width:auto;
	font-size:10px;
	color:#000;
	background:none;
	border:none;
	text-decoration:underline;
}
table, table a, table p{font-size:9px !IMPORTANT;text-transform:capitalize}

#primary .beta {
	padding-left: 15px;
	padding-right: 15px;
}
.beta .older a, .beta .newer a {
	width: 49%;
	margin: 0 2px
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#searchform input {
	width: 100% !important;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 20px 10px !important;
	border-radius: 0;
	appearance: none;
	-webkit-appearance: none;
}
@media only screen and (min-device-width : 320px) and (max-device-width : 768px) {
	#frame {
		padding: 0;
	}

	#navigation {
		margin: 0;
		padding: 5px 10px;
		overflow: hidden;
		height: auto;
	}

	.post img { height: auto; }
	.post iframe { height: 100%; }
}
